@charset "utf-8";



/*--------------------logo2(gif)のcss---------------*/
.toppagelogo
{
  width: 100% ;
  height: auto ;
  margin: 0px;
}
/*--------------------logo2(gif)のcssここまで--------*/

/*--------------------indexのcss---------------------*/
.index
{
  font-size: 2vw ;
  border-left: solid 10px orangered;
  padding-left: 10px ;
  background-color: lightgray;
}

/*inexのレスポンシブＰＣ*/
@media screen and ( min-width:830px )
{
  .index
  {
    font-size: 1vw ;
    border-left: solid 30px orangered;
    padding-left: 20px ;
  }
  
}
/*--------------------indexのcssここまで--------------*/



/*----------航空機紹介（現在）----------*/
.box2
{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.box1
{
  margin: 1vw;
  width: 95vw;
}

.box
{
background-color: skyblue;
display: grid;
grid-template: 
"acpicture1 acpicture2 acpicture3 acpicture4 acpicture5 acpicture6 "
"acpicture1 setsumei   setsumei   setsumei   setsumei   setsumei   "1fr;
}
.acpicture1
{
grid-area: acpicture1;
width: 35vw;
}
.acpicture2
{
grid-area: acpicture2;
width: 12vw;
}
.acpicture3
{
grid-area: acpicture3;
width: 12vw;
}
.acpicture4
{
grid-area: acpicture4;
width: 12vw;
}
.acpicture5
{
grid-area: acpicture5;
width: 12vw;
}
.acpicture6
{
grid-area: acpicture6;
width: 12vw;
}
.setsumei
{
grid-area: setsumei;
background-color: darkblue;
color: wheat;
font-size: 2.3vw;
padding:  1.5vw 0;
}
@media screen and (min-width: 830px)
{
  
  .box1
{
  margin: 1vw;
  width: 45vw;
}
  .box
  {
  display: grid;
  grid-template: 
  "acpicture1 acpicture2 acpicture3"
  "acpicture1 acpicture4 acpicture5"
  "acpicture1 acpicture6 acpicture6"
  "setsumei   setsumei   setsumei  "1fr;
  }
  .acpicture1
{
grid-area: acpicture1;
width: 27vw;
}
.acpicture2
{
grid-area: acpicture2;
width: 9vw;
}
.acpicture3
{
grid-area: acpicture3;
width: 9vw;
}
.acpicture4
{
grid-area: acpicture4;
width: 9vw;
}
.acpicture5
{
grid-area: acpicture5;
width: 9vw;
}
.acpicture6
{
grid-area: acpicture6;
width: 9vw;
}
.setsumei
{
grid-area: setsumei;
background-color: darkblue;
color: wheat;
font-size: 2vw;
}

}

/*------航空機紹介（現在）ここまで-------*/


/*----------------過去の航空機------------- */
.pastbox2
{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.pastbox1
{
  margin: 1vw;
  width: 30vw;
  font-size: 0;
}
.pastindex
{
  font-size: 2vw ;
  border-left: solid 30px purple;
  padding-left: 10px ;
  background-color: lightgray;
}


.pastacpicture
{  
width: 30vw;
}

.pastsetsumei
{
width: 30vw;

font-size: 2vw;
background-color: darkblue;
color: wheat;
text-align: center;
}
@media screen and ( min-width:830px )
{
.pastbox1
{
width: 22vw;
}
.pastacpicture
{  
width: 22vw;
}

.pastsetsumei
{
width: 22vw;
font-size: 1.8vw;
background-color: darkblue;
color: wheat;
text-align: center;
  
}

/* ---------------過去の航空機ここまで------------ */







